/*     37390 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__37390__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__37390__ a {display:block;position:relative;border:none}
.pm-slide_wide__37390__ a img {border:none}
.pm-slide_wide__37390__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__37390__ .item {position:relative}
.pm-slide_wide__37390__ .item img {vertical-align:top}
.pm-slide_wide__37390__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__37390__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__37390__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__37390__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__37390__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__37390__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}

.pm-slide_wide__37390__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__37390__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;
}
.pm-slide_wide__37390__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#ffffff}
.pm-slide_wide__37390__ .owl-nav .owl-prev {left:3px}
.pm-slide_wide__37390__ .owl-nav .owl-next {right:3px}
.pm-slide_wide__37390__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__37390__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__37390__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__37390__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__37390__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__37390__ .owl-dots .owl-dot span {
	display:block;width:25px;height:5px;margin:0 3px;
	background:#ffffff;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__37390__ .owl-dots .owl-dot.active span,
.pm-slide_wide__37390__ .owl-dots .owl-dot:hover span {background:#5da02c}

.pm-slide_wide__37390__.empty__37390__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__37390__.build_edit_mode .item {display:none}
.pm-slide_wide__37390__.build_edit_mode .item img {width:100%}
.pm-slide_wide__37390__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__37390__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:1%;font-size:18px;color:#000000}
	.pm-slide_wide__37390__ .item .caption .caption_inner .caption_cell .subject {font-size:28px;line-height:1.4em}

	.pm-slide_wide__37390__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__37390__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__37390__ .owl-nav .owl-prev {left:6px}
	.pm-slide_wide__37390__ .owl-nav .owl-next {right:6px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__37390__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
	.pm-slide_wide__37390__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em}

	.pm-slide_wide__37390__ .owl-dots {bottom:10px}
	.pm-slide_wide__37390__ .owl-dots .owl-dot span {width:35px;height:8px;margin:0 5px}

	.pm-slide_wide__37390__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__37390__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-slide_wide__37390__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__37390__ .owl-nav .owl-next {right:10px}
}

/*     35391 : 타이틀 텍스트      */
.title__35391__ {font-size:0; }
.title__35391__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35391__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (max-width:767px){
	.title__35391__ p {font-size:30px;}
}

/*     35392 : 한줄 텍스트      */
.text__35392__ p { 
	display:block; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__35392__ p a {color:#777777; text-decoration:none;}

@media all and (max-width:767px){
	.text__35392__ p {font-size:18px;}
}

/*     35393 : 장문 텍스트      */
.textarea__35393__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     36811 : 이미지 (비율형)      */
.img_ratio__36811__ {max-width:100%;vertical-align:top}
.img_ratio__36811__ * {box-sizing:border-box}
.img_ratio__36811__ a {display:block;vertical-align:top}
.img_ratio__36811__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36811__ img {width:auto}
}

/*     36812 : 이미지 (비율형)      */
.img_ratio__36812__ {max-width:100%;vertical-align:top}
.img_ratio__36812__ * {box-sizing:border-box}
.img_ratio__36812__ a {display:block;vertical-align:top}
.img_ratio__36812__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36812__ img {width:auto}
}

/*     36848 : 이미지 (비율형)      */
.img_ratio__36848__ {max-width:100%;vertical-align:top}
.img_ratio__36848__ * {box-sizing:border-box}
.img_ratio__36848__ a {display:block;vertical-align:top}
.img_ratio__36848__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36848__ img {width:auto}
}

/*     957395 : 이미지 (모바일/PC 출력 구분)      */
.img__957395__ {max-width:100%}
.img__957395__ * {box-sizing:border-box}
.img__957395__ a {display:block;vertical-align:top}
.img__957395__ img {vertical-align:top}
.img__957395__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__957395__ .img_m {display:none;}
	.img__957395__ .img_pc {display:block;}
	.img__957395__ .img_pc img {width:px;}
}

/*     36813 : 이미지 (비율형)      */
.img_ratio__36813__ {max-width:100%;vertical-align:top}
.img_ratio__36813__ * {box-sizing:border-box}
.img_ratio__36813__ a {display:block;vertical-align:top}
.img_ratio__36813__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36813__ img {width:auto}
}

/*     35421 : 이미지 리스트 (타일형)      */
.img_tile__35421__ {margin:-2px 0 0 -2px;}
.img_tile__35421__:after {content:''; display:block; clear:both;}
.img_tile__35421__ * {box-sizing:border-box;}
.img_tile__35421__ .item {float:left; position:relative; width:100%; padding:2px 0 0 2px; text-align:center;}
.img_tile__35421__ .item .inner__35421__ {padding:5px; background:#ffffff;}
.img_tile__35421__ .item a {display:block; text-decoration:none;}
.img_tile__35421__ figure {display:block; margin:0; padding:0;}
.img_tile__35421__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35421__ .text_box {display:block;}
.img_tile__35421__ .text_box p {margin:0; padding:0;}
.img_tile__35421__ .text_box .subject {margin-top:5px; color:#444444; line-height:1.3em;}
.img_tile__35421__ .text_box .content {margin-top:3px; color:#444; line-height:1.3em;}

.text_sml__35421__ .text_box .subject {font-size:12px;}
.text_sml__35421__ .text_box .content {font-size:12px;}
.text_med__35421__ .text_box .subject {font-size:14px;}
.text_med__35421__ .text_box .content {font-size:13px;}
.text_big__35421__ .text_box .subject {font-size:16px;}
.text_big__35421__ .text_box .content {font-size:14px;}

.col_m_1__35421__ .item {width:100%;}
.col_m_2__35421__ .item {width:50%;}
.col_m_3__35421__ .item {width:33.3333%;}
.col_m_1__35421__ .item,
.col_m_2__35421__ .item2n,
.col_m_3__35421__ .item3n {clear:both;}

@media (min-width:1024px){
	.img_tile__35421__ {margin:-5px 0 0 -5px;}
	.img_tile__35421__ .item {padding:5px 0 0 5px;}
	.img_tile__35421__ .item .inner__35421__ {padding:14px 5px;}
	.img_tile__35421__ .text_box .subject {margin-top:9px;}

	.text_sml__35421__ .text_box .subject {font-size:13px;}

	.col_m_1__35421__ .item,
	.col_m_2__35421__ .item2n,
	.col_m_3__35421__ .item3n {clear:none;}

	.col_pc_1__35421__ .item {width:100%;}
	.col_pc_2__35421__ .item {width:50%;}
	.col_pc_3__35421__ .item {width:33.3333%;}
	.col_pc_4__35421__ .item {width:25%;}
	.col_pc_5__35421__ .item {width:20%;}
	.col_pc_6__35421__ .item {width:16.6666%;}
	.col_pc_1__35421__ .item,
	.col_pc_2__35421__ .item2n,
	.col_pc_3__35421__ .item3n,
	.col_pc_4__35421__ .item4n,
	.col_pc_5__35421__ .item5n,
	.col_pc_6__35421__ .item6n {clear:both;}
}

/*     957245 : 이미지 (모바일/PC 출력 구분)      */
.img__957245__ {max-width:100%}
.img__957245__ * {box-sizing:border-box}
.img__957245__ a {display:block;vertical-align:top}
.img__957245__ img {vertical-align:top}
.img__957245__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__957245__ .img_m {display:none;}
	.img__957245__ .img_pc {display:block;}
	.img__957245__ .img_pc img {width:px;}
}

/*     957345 : 공백      */
.solid_line__957345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__957345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__957345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__957345__ {height:20px;}
}

/*     957355 : 고객센터 안내      */
.cs_center__957355__ {box-sizing:border-box; display:table; width:100%; background:#ffffff;}
.cs_center__957355__ .inner__957355__ {display:table-cell; height:90px; padding:0 10px; text-align:center; vertical-align:middle;}
.cs_center__957355__ .cs_title {margin:0; padding:0; font-size: 20px; font-weight:bold; color:;}
.cs_center__957355__ .cs_num {margin:3px 0 0; padding:0; font-size:24px; font-family:'Malgun Gothic','Noto Sans',sans-serif; font-weight:bold; color:#5da02c; letter-spacing:-.04em;}
.cs_center__957355__ .cs_text {margin:8px 0 0; padding:0; color:#777777; line-height:1.6em; letter-spacing:-0.01em;}

@media (min-width:768px){
	.cs_center__957355__ .inner__957355__ {height:195px;}
}

@media (min-width:1024px){
	.cs_center__957355__ {padding:0 10px;}
	.cs_center__957355__ .inner__957355__ {height:287px; padding:0;}
	.cs_center__957355__ .cs_num {margin-top:8px; font-size:30px;}
	.cs_center__957355__ .cs_text {margin-top:13px; font-size:16px;}
}

/*     957365 : 공백      */
.solid_line__957365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__957365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__957365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__957365__ {height:20px;}
}

/*     957375 : 구글 지도      */
.google_map__957375__ {border:1px solid #ddd;}
.google_map__957375__ iframe {height:195px; vertical-align:top;}
.google_map__957375__ .build_preview__957375__ {display:table; width:100%;}
.google_map__957375__ .build_preview__957375__ .inner__957375__ {display:table-cell; height:195px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.google_map__957375__ .build_preview__957375__ .inner__957375__ .subject__957375__ {display:block; font-size:16px; font-weight:bold;}
.google_map__957375__ .build_preview__957375__ .inner__957375__ .exp_text__957375__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.google_map__957375__ iframe {height:166px;}
	.google_map__957375__ .build_preview__957375__ .inner__957375__ {height:166px;}
}

/*     957385 : 찾아오시는 길 주소 출력      */
.way_addr__957385__ {box-sizing:border-box; padding:10px 12px;}
.way_addr__957385__ p {margin:0; padding:0;}
.way_addr__957385__ p.map_title {font-size:16px; font-weight:bold; color:#000000;}
.way_addr__957385__ p.map_addr {margin-top:5px; font-size:13px; color:#777777; line-height:1.5em;}

@media (min-width:1024px){
	.way_addr__957385__ {height:90px;}
}

